Announcements
Known issues updated. Learn more

default

no

I'm facing an issue with a Permission error that reads: [Errno 13] Permission denied.

New member | Level 2

bn.BUILD_KEY: Dropbox
bn.VERSION: 68.4.102
bn.DROPBOXEXT_VERSION: failed
bn.is_frozen: True
machine_id: e3e5bfec-d03e-5cbc-8712-f8039e4765f2
pid: 861
ppid: 1
uid: 502
user_info: pwd.struct_passwd(pw_name='dad2', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='dad2', pw_dir='/Users/dad2', pw_shell='/bin/bash')
effective_user_info: pwd.struct_passwd(pw_name='dad2', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='dad2', pw_dir='/Users/dad2', pw_shell='/bin/bash')
euid: 502
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', '_serialnumberd'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', '_serialnumberd'])
DYLD_LIBRARY_PATH: None
cwd: '/'
real_path='/'
mode=0o40755 uid=0 gid=0
parent mode=0o40755 uid=0 gid=0
HOME: '/Users/dad2'
appdata: '/Users/dad/.dropbox/instance1'
real_path='/Users/dad/.dropbox/instance1'
not found
parent not found
dropbox_path: '/Users/dad/Dropbox'
real_path='/Users/dad/Dropbox'
not found
parent mode=0o40755 uid=0 gid=80
sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'
real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'
mode=0o100755 uid=502 gid=20
parent mode=0o40755 uid=502 gid=20
trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-36.zip/dropbox/client/ui/common/boot_error.pyc'
real_path='/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-36.zip/dropbox/client/ui/common/boot_error.pyc'
not found
parent not found
tempdir: '/var/folders/dz/1qq196396w33n7w6q_fq4ylh0000gp/T'
real_path='/private/var/folders/dz/1qq196396w33n7w6q_fq4ylh0000gp/T'
mode=0o40700 uid=502 gid=20
parent mode=0o40755 uid=502 gid=20
Traceback (most recent call last):
File "dropbox/client/main.pyc", line 1175, in safe_makedirs
File "os.pyc", line 210, in makedirs
File "os.pyc", line 220, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/dad/.dropbox'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox/client/main.pyc", line 7168, in main_startup
File "dropbox/client/main.pyc", line 3009, in run
File "dropbox/client/main.pyc", line 1635, in startup_low
File "dropbox/client/main.pyc", line 1202, in safe_makedirs
File "os.pyc", line 210, in makedirs
File "os.pyc", line 220, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/dad/.dropbox'

Tags (1)
3 Replies
Highlighted

Re: dropbox_errort753ufp2.txt

Dropboxer
Hey there (@wpolese), I am going to provide you with steps to reset the Dropbox application settings to resolve the permissions-related error you’ve experienced. Please have a look at the spoiler below whenever you get a chance & let me know of the outcome in your next reply! 
 
(Note: Please be sure to take note or take a screenshot of any Selective Sync settings you may have applied prior to re-installing as you will need to re-apply these settings after this process.)
 
First, please save and quit all programs accessing files in the Dropbox folder, and then follow the instructions outlined here:
 
More information
#1. Open your Terminal app (Located at /Applications/Utilities/Terminal)
 
#2. Copy and paste the following line (highlighted below) into the Terminal and press ENTER. PLEASE make sure you copy and paste this command (don't type it by hand), as getting it wrong could cause some harm. You'll be prompted for your computer's admin password (not your Dropbox password) after entering the first command. Keep in mind that the password field in the terminal will remain blank as you type your password. After you type it, just press ENTER. You'll know that these instructions complete normally once the initial line of text (called prompt) comes up again:
 
sudo mv ~/.dropbox ~/.Trash/dropbox.old
 
Please note that once the prompt displays, the instruction completed the requested task. If the command returns an error, or does not respond after an hour, you may want to try restarting your computer and trying this step again.
 
#3. Restart Dropbox from the Application folder, then please sign in and apply any Selective Sync settings you may have had prior to this reset during the sign in process. Your account will take a few moments to reindex the files and sync any pending changes.
Please have a look at my suggestion at your earliest convenience & thanks for getting in touch on the Community. Have a great rest of your day until we talk again! 

 


Jane
Community Moderator @ Dropbox
https://dropbox.com/support


 


Heart Did this post help you? If so please give it a Like below. 
White check mark Did this post fix your issue/answer your question? If so please press the 'Accept as Best Answer' button to help others find it.
Arrows Counter Clock Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

Reply
Loading...

Impossible to start Dropbox

New member | Level 2

Hi everyone! i've changed the name of my iMac and now it's impossible to install dropbox because of the following problem: 

Can someone help me? thanks in advance! 

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 79.4.143
bn.DROPBOXEXT_VERSION: failed
bn.is_frozen: True
machine_id: 9ed173ef-f4aa-5961-9a8a-04eb35d3a925
pid: 6279
ppid: 1
uid: 502
user_info: pwd.struct_passwd(pw_name='saraturolla', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='Sara Turolla', pw_dir='/Users/saraturolla', pw_shell='/bin/bash')
effective_user_info: pwd.struct_passwd(pw_name='saraturolla', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='Sara Turolla', pw_dir='/Users/saraturolla', pw_shell='/bin/bash')
euid: 502
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root'])
DYLD_LIBRARY_PATH: None
cwd: '/'
real_path='/'
mode=0o40755 uid=0 gid=0
parent mode=0o40755 uid=0 gid=0
HOME: '/Users/saraturolla'
appdata: '/Users/danieleascione/.dropbox/instance1'
real_path='/Users/danieleascione/.dropbox/instance1'
not found
parent not found
dropbox_path: '/Users/danieleascione/Dropbox'
real_path='/Users/danieleascione/Dropbox'
not found
parent not found
sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'
real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'
mode=0o100755 uid=502 gid=20
parent mode=0o40755 uid=502 gid=20
trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-37.zip/dropbox/client/ui/common/boot_error.pyc'
real_path='/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-37.zip/dropbox/client/ui/common/boot_error.pyc'
not found
parent not found
tempdir: '/var/folders/r5/x9lwmqz91cn7q6qxnt88bjbc0000gp/T'
real_path='/private/var/folders/r5/x9lwmqz91cn7q6qxnt88bjbc0000gp/T'
mode=0o40700 uid=502 gid=20
parent mode=0o40755 uid=502 gid=20
Traceback (most recent call last):
File "dropbox/client/main.pyc", line 1219, in safe_makedirs
File "os.pyc", line 211, in makedirs
File "os.pyc", line 211, in makedirs
File "os.pyc", line 221, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/danieleascione'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox/client/main.pyc", line 7211, in main_startup
File "dropbox/client/main.pyc", line 3015, in run
File "dropbox/client/main.pyc", line 1669, in startup_low
File "dropbox/client/main.pyc", line 1246, in safe_makedirs
File "os.pyc", line 211, in makedirs
File "os.pyc", line 211, in makedirs
File "os.pyc", line 221, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/danieleascione'

Reply
Loading...

Re: Impossible to start Dropbox

Dropboxer
Hey @saraturolla, thanks for pinging us here; I’ve moved your post under this discussion, just in order to ping you on my previous post on the matter above. Please have a look at the steps relayed there at your convenience & let me know how my advice works for you whenever you get a chance. 
 
Thanks again & I'll be awaiting your next reply!   

 


Jane
Community Moderator @ Dropbox
https://dropbox.com/support


 


Heart Did this post help you? If so please give it a Like below. 
White check mark Did this post fix your issue/answer your question? If so please press the 'Accept as Best Answer' button to help others find it.
Arrows Counter Clock Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

Reply
Loading...
Installation and Desktop App Issues

Have a question? Our Dropbox Community is here to help!

Post your question or search for an answer below.


Learn more about using the Community by reading our Community Guidelines.


Hi anonymous,

If you need more help you can log a ticket with our Support Team here (expected response time 24 hours), or contact us on Twitter or Facebook.

For more info on available support options, see this article.

If you found the answer to your question, please 'like' the post to say thanks to the user!

I'm facing an issue with a Permission error that reads: [Errno 13] Permission denied.
593 Views
3 Replies
1 Like